#ifndef KSPREAD_LOCALE_H
#define KSPREAD_LOCALE_H

#include <klocale.h>

class TQDomElement;
class TQDomDocument;

namespace KSpread
{

class Locale : public KLocale
{
public:
    Locale();
    
    void load( const TQDomElement& element );
    TQDomElement save( TQDomDocument& doc ) const;
    void defaultSystemConfig();
};

} //namespace KSpread

#endif
